fbreader 0.12.10dfsg-1ubuntu2 source package in Ubuntu

Changelog

fbreader (0.12.10dfsg-1ubuntu2) natty; urgency=low

  * debian/patches/ubuntu-fix-include-paths.patch: use pkg-config for the
    maemo flavor build as well, instead of hard-coding -I and -l options.
    LP: #749046.
 -- Steve Langasek <email address hidden>   Mon, 04 Apr 2011 09:21:20 +0000

Upload details

Uploaded by:
Steve Langasek
Uploaded to:
Natty
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
text
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
fbreader_0.12.10dfsg.orig.tar.gz 2.2 MiB 1fb15c1eac0b849729341ec291dc3790312d53014604ee5b308b53efdf8af225
fbreader_0.12.10dfsg-1ubuntu2.diff.gz 19.7 KiB fd5ec13809ba78f0ca459a5cb3b62d9b938c1c52a0d4c85635146338bb78bec1
fbreader_0.12.10dfsg-1ubuntu2.dsc 2.1 KiB c3c914bbadf18da5737379bb2592d13453d1e24482ac93f9c2ffe712b2c9ab6f

View changes file

Binary packages built by this source

fbreader: No summary available for fbreader in ubuntu natty.

No description available for fbreader in ubuntu natty.

libzlcore-data: No summary available for libzlcore-data in ubuntu oneiric.

No description available for libzlcore-data in ubuntu oneiric.

libzlcore-dev: No summary available for libzlcore-dev in ubuntu oneiric.

No description available for libzlcore-dev in ubuntu oneiric.

libzlcore0.12: No summary available for libzlcore0.12 in ubuntu oneiric.

No description available for libzlcore0.12 in ubuntu oneiric.

libzltext-data: No summary available for libzltext-data in ubuntu natty.

No description available for libzltext-data in ubuntu natty.

libzltext-dev: No summary available for libzltext-dev in ubuntu natty.

No description available for libzltext-dev in ubuntu natty.

libzltext0.12: No summary available for libzltext0.12 in ubuntu oneiric.

No description available for libzltext0.12 in ubuntu oneiric.

libzlui-gtk: No summary available for libzlui-gtk in ubuntu oneiric.

No description available for libzlui-gtk in ubuntu oneiric.

libzlui-maemo: No summary available for libzlui-maemo in ubuntu oneiric.

No description available for libzlui-maemo in ubuntu oneiric.

libzlui-qt4: No summary available for libzlui-qt4 in ubuntu oneiric.

No description available for libzlui-qt4 in ubuntu oneiric.